@charset "iso-8859-2";
.lap_tetejere {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        text-align: right;
}
.tartalom_20p_kozep {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 21px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #660000;
        text-align: center;
}


.text_14p_kozep {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #660000;
        text-align: center;
}
.text_16p_balra_Body {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-style: normal;
        line-height: 21px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #660000;
        text-align: left;
}

.text_19p_kozep {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 19px;
        font-style: normal;
        line-height: 28px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #660000;
        text-align: center;
}
.text_22p_kozep {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 22px;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #660000;
        text-align: center;
}
.title_30p_kozep {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 30px;
        font-style: normal;
        line-height: 34px;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #660000;
        text-align: center;
}




.title_36p_kozep {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 36px;
        font-style: normal;
        line-height: normal;
        font-weight: bold;
        font-variant: normal;
        text-transform: none;
        color: #660000;
        text-align: center;
}
.text_16p_balra_Body1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        font-style: normal;
        line-height: 30px;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #660000;
        text-align: left;
}
